"IDS_LANGUAGE=CZE"
"IDS_FULL_NAME=PoslatMailem"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Zásuvný modul Acrobat® SendMail, v5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated. \r\nVšechna práva vyhrazena."
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Acrobat SendMail přidá do pruhu nástrojů tlačítko, umožňující poslat současný dokument jako přílohu z určeného klienta e-mailu."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Vnější: E-mailový klient, instalovaný na počítači uživatele"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Verze pro Windows: Scott Grant, Jane Zhou, Phil Ydens\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_MENU_SEND=Přiložit k e-mai&lu..."
"IDS_MENU_SEND_COLLECTION=Připojit portfolio k e-mai&lu..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Váš e-mailový klient nepodporuje přístup do vašeho adresáře přes aplikaci Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Jednoho z určených příjemců nelze použít."
"IDS_CANTLOAD_MAPI=Adobe Acrobat se nemůže připojit k vašemu programu pro e-mail."
"IDS_NO_PRIMARY_ADDRESS=Pokud není interakce s uživatelem, je vyžadovaná primární adresa."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat se nemůže připojit k vašemu programu pro e-mail."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Příjemce je nejednoznačný."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Připojený soubor nelze najít."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Připojený soubor nelze otevřít."
"IDS_MAPIERR_BAD_RECIP_TYPE=Určený typ příjemce je neplatný."
"IDS_MAPIERR_UNSPECIFIED=Vyskytla se chyba při posílání e-mailu."
"IDS_MAPIERR_NOMEMORY=Systém nemá dostatek paměti. Ukončete prosím některé aplikace nebo restartujte svůj počítač."
"IDS_MAPIERR_BAD_RECIP=Určený příjemce je neplatný."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat se nemůže přihlásit k vašemu programu pro e-mail. Zkontrolujte prosím nastavení svého účtu a zkuste to znovu."
"IDS_MAPIERR_TEXT_TOO_LARGE=E-mailová zpráva je příliš dlouhá."
"IDS_MAPIERR_TOO_MANY_FILES=Příliš mnoho připojených souborů."
"IDS_MAPIERR_TOO_MANY_RECIPS=Bylo určeno příliš mnoho příjemců."
"IDS_MAPIERR_UNKNOWN_RECIP=Byl určen neznámý příjemce."
"IDS_CANCEL=Zrušit"
"IDS_NOSUBJECT=(bez předmětu)"
"IDS_CANNOTSAVE_WARNING=Pro tento dokument není povoleno uložení změn. Žádné změny, které jste provedli, nebudou provedeny v dokumentu poslaném e-mailem. Chcete pokračovat?"
"IDS_LINK_OR_COPY_UNCHANGED=Jak chcete poslat tento dokument e-mailem: \n\n* Poslat vazbu (URL) na soubor PDF na webu? \n\n* Poslat kopii celého souboru PDF jako přílohu?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Jak chcete poslat tento dokument e-mailem: \n\n* Poslat vazbu (URL) na původní, nezměněný soubor PDF na Webu? \n\n* Poslat kopii souboru PDF, včetně vašich změn, jako přílohu?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Pro tento dokument není povoleno uložení změn nebo posílání e-mailem. \nChcete: \n\n* Poslat vazbu (URL) na původní, nezměněný soubor PDF na webu? \n\n* Poslat kopii původního, nezměněného souboru PDF jako přílohu?"
"IDS_LINK=Poslat &vazbu"
"IDS_COPY=Poslat &kopii"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Nelze poslat vazbu na tento dokument. Adobe Acrobat umí poslat pouze vazby, které začínají http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Adresář"
"IDS_GROUP_SUFFIX= (skupina)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, atd."
"IDS_LOTUS_NOTES_OFFLINE=Aplikace Lotus Notes nereaguje. Zkontrolujte, zda není v režimu offline, a opakujte akci."
"IDS_MAILERR_CREATE_MSG=Vyskytla se chyba při pokusu o vytvoření dokumentu pro e-mail.  Adobe Acrobat nemůže váš požadavek provést."
"IDS_MAILERR_NEEDS_IC=Zásuvný modul SendMail vyžaduje, aby byl nainstalovaný Internet Config (používá se při určení výchozí e-mailové aplikace)."
"IDS_MAILERR_SELECT_MAILER=Vyberte prosím výchozí aplikaci pro čtení e-mailu v předvolbách aplikace pro e-mail."
"IDS_MAILERR_SELECT_MAILER_ALT=Modul SendMail neví jak komunikovat s výchozím e-mailovým klientem.  Vyberte prosím jinou aplikaci pro e-mail."
"IDS_MAILERR_START_MAILER=Vaše výchozí e-mailová aplikace neodpovídá na pokusy o její spuštění.  Spusťte prosím aplikaci ručně z Finderu."
"IDS_MAILERR_NOFILE=Modul SendMail nenašel soubor, který se snažíte poslat e-mailem.  Uložte ho prosím a zkuste to znovu"
"IDS_COPYING_TO_TEMP_FILE=Kopírování do dočasného souboru - %s"
"IDS_SENDMAIL_TITLE=E-mailové účty"
"IDS_ADD_BASIC_ACCOUNT=Přidat účet webové pošty"
"IDS_EDIT_BASIC_ACCOUNT=Upravit účet webové pošty – „%s“"
"IDS_CHOOSE_DEFAULT_ACCOUNT=Odeslat e-mail"
"IDS_YAHOO_JAPAN_WARNING=Adresy „@yahoo.co.jp“ nejsou podporovány."
"IDS_EMAIL_HINT=např. jan.novak@<mujucet>.cz"
"IDS_DRAFT_URL_ERROR=Ve vyhrazené složce konceptů vašeho webového e-mailového účtu byl vytvořen e-mail. Přejděte do svého webového e-mailového účtu a e-mail odešlete."
"IDS_SELECT_ACCOUNT=Vybrat"
"IDS_ADD_ACCOUNT=Přidat účet"
"IDS_SENDMAIL_ACCOUNT=Účet"
"IDS_GMAIL_ACCOUNT=Přidat účet Gmail..."
"IDS_YMAIL_ACCOUNT=Přidat Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Přidat jiný účet..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Výchozí e-mailová aplikace %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Výchozí e-mailová aplikace %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Výchozí e-mailová aplikace"
"IDS_DELETE_PROFILE=Opravdu chcete odstranit tento webový e-mailový účet?"
"IDS_OVERWRITE_PROFILE=Další účet s tímto názvem již existuje. Opravdu jej chcete přepsat?"
"IDS_INVALID_ADDRESS=Adresu '%address%' nelze přeložit a není to platná e-mailová adresa."
"IDS_INCOMING_SERVER=Příchozí"
"IDS_OUTGOING_SERVER=Odchozí"
"IDS_ADVANCED_SETTINGS=Další nastavení"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Nápověda"
"IDS_MAKE_DEFAULT=&Nastavit jako výchozí"
"IDS_REMOVE_DEFAULT=   Odeb&rat výchozí   "
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Tento e-mail bude odeslán pomocím účtu „%s%“. Chcete-li změnit výchozí nastavení účtu, klikněte na možnost „Změnit předvolby“."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Tento dokument bude odeslán pomocí \"%s%\" jako %type%. Klikněte na 'Změnit předvolby', chcete-li změnit nastavení pro odesílání souboru."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Příloha e-mailu"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Odkaz na %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=P&okračovat"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Změnit předvolby"
"IDS_SENDMAIL_WARNING=Upozornění"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Název"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-mailová adresa"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adresář"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Hledat"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Zkontrolovat jména"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_cz/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Ověřovací údaje IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Ověřovací údaje SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Adresář pro tento profil není podporován nebo není dostupný."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Upravit účet Gmail – „%s“"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Upravit e-mailový účet Yahoo! – „%s“"
"IDS_CREATING_DRAFT_WARNING=Ve vyhrazené složce konceptů vašeho e-mailového účtu %s bude vytvořen e-mail. Chcete pokračovat?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Chystáte se připojit na %server:%port přes nezabezpečené připojení. Chcete pokračovat?"
"IDS_YES=Ano"
"IDS_NO=Ne"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Neplatná odezva serveru"
"IDS_CONN_TIMED_OUT=Časový limit pro připojení k serveru vypršel. Zkuste to znovu."
"IDS_SSL_INIT_ERROR=Chyba připojení k serveru"
"IDS_SSL_CONN_ERROR=Chyba připojení k serveru"
"IDS_AUTH_FAILED=Ověření se nezdařilo. Zkontrolujte své uživatelské jméno a heslo."
"IDS_INVALID_CONTACTS_FETCH_REQ=Při načítání adresáře došlo k neznámé chybě."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Při odesílání zprávy došlo k neznámé chybě."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Při odesílání přílohy došlo k neznámé chybě."
"IDS_SMTP_NOT_CONFIGURED=Zadejte adresu serveru SMTP."
"IDS_SMTP_CRED_MISSING=Chybějící oprávnění SMTP. Zadejte správné uživatelské jméno a heslo."
"IDS_IMAP_NOT_CONFIGURED=Zadejte adresu serveru IMAP."
"IDS_IMAP_CRED_MISSING=Chybějící oprávnění IMAP. Zadejte správné uživatelské jméno a heslo."
"IDS_INVALID_GREET_RESPONSE=Chyba komunikace se serverem."
"IDS_STARTTLS_ERROR=Chyba připojení k serveru."
"IDS_STARTTLS_NOT_SUPPORTED=Server nepodporuje zabezpečení TLS. Změňte nastavení serveru."
"IDS_SELECT_ERROR=Při vytváření zprávy došlo k chybě."
"IDS_APPEND_ERROR=Při odesílání zprávy došlo k chybě."
"IDS_MSG_TRANSMISSION_ERROR=Při odesílání zprávy na server došlo k chybě."
"IDS_CAPABILITY_ERROR=Chyba komunikace se serverem."
"IDS_HELO_ERROR=Chyba komunikace se serverem."
"IDS_SMTP_NO_RECIPIENT=Neplatný seznam příjemců."
"IDS_SMTP_NO_SENDER=Neplatná adresa odesílatele."
"IDS_SMTP_MAIL_FROM_INVALID=Neplatná adresa odesílatele."
"IDS_INVALID_RECIPIENT_LIST=Nejméně jedna adresa příjemce je neplatná."
"IDS_DATA_COMMAND_ERROR=Při odesílání zprávy na server došlo k chybě."
"IDS_INVALID_MESSAGE=Při odesílání zprávy na server došlo k chybě."
"IDS_INVALID_HOST_ADDR=Nelze se připojit k e-mailovému serveru. Ověřte připojení k internetu."
"IDS_SOCKET_CREATE_ERROR=Chyba připojení k serveru."
"IDS_SOCKET_CONNECT_ERROR=Chyba připojení k serveru. Ověřte prosím, že je na vašem počítači k dispozici port %port% pro připojení nebo kontaktujte správce."
"IDS_INVALID_LOCALHOST_NAME=Při vytváření zprávy došlo k chybě."
"IDS_INVALID_EMAIL_ADDR=Zadejte prosím platnou e-mailovou adresu."
"IDS_FILE_SIZE_ERROR=Přiložený soubor přesahuje maximální velikost povolenou e-mailovým klientem. Zmenšete velikost souboru a pak to zkuste znovu."
"IDS_FILE_SIZE_LIMIT_ERROR=Přiložený soubor přesahuje maximální velikost povolenou e-mailovým klientem (%s MB). Zmenšete velikost souboru a pak to zkuste znovu."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Přiložené soubory přesahují celkovou velikost povolenou e-mailovým klientem (%s MB). Zmenšete celkovou velikost souborů a pak to zkuste znovu."
"IDS_NUM_FILES_ERROR=Počet příloh překračuje maximální počet podporovaný e-mailovým klientem (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Deaktivovali jste adresář webové pošty."
"IDS_IMAP_NOT_ENABLED=Váš účet neumožňuje použití protokolu IMAP. Navštivte stránku s nastavením účtu a umožněte přístup IMAP."
"IDS_TIMESTAMP_REFUSED=Ověření se nezdařilo. Ověřte, že systémový čas souhlasí s aktuálním časem serveru (%s) a zkuste to znovu."
"IDS_ADOTCOMLINK_ERROR=Došlo k chybě při vytváření odkazu na dokument ve službě %{AdobeBlueHeron}%. Chcete ho místo toho odeslat jako přílohu?"
"IDS_PARSING_CONTACTS=%s: Načítání adresáře. Analýza odpovědi serveru..."
"IDS_SENDING_MSG=%s: Odesílání zprávy..."
"IDS_CONNECTING_SOCKET=%s: Připojování k socketu..."
"IDS_CREATING_DRAFT=%s: Vytváření konceptu zprávy..."
"IDS_UPLOADING_ATTACHMENT=%s: Probíhá odesílání přílohy..."
"IDS_DRAFT_CREATED=%s: Ve vyhrazené složce konceptů byla vytvořena zpráva. Přesměrování na prohlížeč..."
"IDS_DRAFT_CREATED_NO_URL=%s: Zpráva byla úspěšně vytvořena. Adresa URL konceptu nebyla nalezena..."
"IDS_MSG_CREATED=%s: Zpráva byla úspěšně vytvořena"
"IDS_PREPARE_SENDING_MSG=Příprava na odesílání zprávy..."
"IDS_REAUTH=Opakovaná výzva k zadání oprávnění..."
"IDS_FETCHING_CONTACTS=Načítání kontaktů..."
"IDS_FILE_SHARING_SUBJECT=Uživatel %s s vámi sdílí soubor"
"IDS_DEFAULT_MAIL_SUBJECT=Odesílání e-mailem - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Sdílené soubory"
"IDS_LAUNCHING_EMAIL=Spouštění e-mailové aplikace..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Nepodařilo se připojit %{numAttachmentsFailed}% ze %{numFiles}% souborů."
"$$$/ControlsStrings/Cancel=Zrušit"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Nápověda"
"$$$/Dialogs/SendMail/PrefDialog/Text=Seznam e-mailových účtů"
"$$$/Dialogs/SendMail/EditAccount=&Upravit"
"$$$/Dialogs/SendMail/MakeDefault=   Odeb&rat výchozí   "
"$$$/Dialogs/SendMail/DeleteAccount=O&dstranit"
"$$$/Dialogs/SendMail/UseWebmail=Použít &webovou poštu"
"$$$/Dialogs/SendMail/Continue=&Pokračovat"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Jakým způsobem chcete tento e-mail odeslat?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Odeslat pomocí"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Zapamatovat si mou volbu"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Použít službu Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Ve vyhrazené složce konceptů vybraného účtu bude vytvořena zpráva."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Odkaz na %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=Příloh&a e-mailu"
"$$$/Dialogs/SendMail/AttachEmailSettings=Nastavení odeslání souboru e-mailem"
"$$$/Dialogs/SendMail/AttachLinkPref=Vždy odesílat soubory jako odkaz (vyžaduje přihlášení)"
"$$$/Dialogs/SendMail/SendForViewPref=Sdílejte soubory pouze ke zobrazení. Pokud toto nastavení změníte, zavřete a znovu otevřete soubory, aby bylo aktivní."
"$$$/Dialogs/SendMail/UHint=např. - john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&E-mailová adresa"
"$$$/Dialogs/SendMail/AccPassword=&Heslo"
"$$$/Dialogs/SendMail/RemPassword=&Zapamatovat si mne"
"$$$/Dialogs/SendMail/SavPassword=&Uložit heslo"
"$$$/Dialogs/SendMail/InServerName=Server I&MAP"
"$$$/Dialogs/SendMail/OutServerName=Server S&MTP"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=&Uživatelské jméno"
"$$$/Dialogs/SendMail/SecConnection=Použít zabezpečené připojení"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=Žád&né"
"$$$/Dialogs/SendMail/IMAPServer=Příchozí (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Odchozí (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Další nastavení"
"$$$/Dialogs/SendMail/NoAuthReq=N&evyžaduje se ověření"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=P&oužít ověřovací údaje IMAP"
"$$$/Dialogs/SendMail/Text=Zadejte ověřovací údaje a údaje serveru pro účet webové pošty."
"$$$/Dialogs/SendMail/Add=Přidat"
"$$$/Dialogs/SendMail/ValidationString=Ve zvýrazněných polích chybí data nebo jsou neplatná."
"$$$/Dialogs/SendMail/GmailAccountTitle=Přidat nový účet Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Přidat nový e-mailový účet Yahoo!"
"$$$/Dialogs/SendMail/YahooInsecureWarning=E-mailový server u tohoto účtu požaduje nešifrovanou komunikaci."
"$$$/Dialogs/SendMail/ReAuth/Text=Ověření se nezdařilo. Zadejte správné uživatelské jméno a heslo."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Adresář"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Zvolte adresář:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Příjemce:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=Odst&ranit"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Hledat"
"$$$/Dialogs/SendMail/WMAddressBook/To=Komu >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Kopie  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=O&dstranit"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Vy&mazat"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Heslo"
"$$$/Dialogs/SendMail/Password/Password=Zadejte vaše heslo:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Výchozí e-mailový klient"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Systémová p&ošta (e-mail)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
